{
  "project_info": {
    "project_number": "754295935721",
    "project_id": "idle-mental-hospital",
    "storage_bucket": "idle-mental-hospital.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:754295935721:android:41a6aa45c561229252d678",
        "android_client_info": {
          "package_name": "com.wa.idle.mentalhospital"
        }
      },
      "oauth_client": [
        {
          "client_id": "754295935721-mv8veoil59tglglr20f8i920k14h1eqa.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDrTPxmWv1uDUSl-WpQK9AfKCNUk3feOWc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "754295935721-mv8veoil59tglglr20f8i920k14h1eqa.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}